uuid: bfe1f007-4c72-4080-bd3c-c097d3272724
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 8J9aFZdUzbHV6w1y727kflHq31ev3U3wy7U-zSWDkeE
id: member
label: 'Member profile'
description: 'Configuration for site members'
conf:
  extensions: 'jpg png gif'
  maxsize: 2
  quota: 50
  maxwidth: 1024
  maxheight: 1024
  replace: 0
  folders:
    -
      path: 'users/user[user:uid]'
      permissions:
        browse_files: true
        upload_files: true
        delete_files: true
